Overview
GET
/chat/chat-mentionschatList chat_mentions
List chat-mentions.
Auth: bearerAuth — calls run as the authenticated user.
Responses
200
List
- idstring
- ecosystemIdstring
- messageIdstring
- mentionedParticipantIdstring
- createdAtstring
Example
[
{
"id": "string",
"ecosystemId": "string",
"messageId": "string",
"mentionedParticipantId": "string",
"createdAt": "string"
}
]401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/chat/chat-mentions" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/chat/chat-mentions", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();